@charset "UTF-8";
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

index 

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*------------------------------------------------------------mainphoto*/
#mainimage {
	text-align: center;
}
#mainimage img {
	width: 100%;
	max-width: 950px;
	height: auto;
}

@media print, screen and (min-width:768px) {
#mainimage {
	padding-top: 18px;
}
}
/*------------------------------------------------------------greeting*/
#greeting {
	padding: 30px 0 0;
}
#greeting p {
	margin-bottom: 15px;
}
#greeting figure img {
	width: 100%;
	max-width: 600px;
	height: auto;
}

@media print, screen and (min-width:768px) {
#greeting {
	padding: 50px 0 0;
}
}
/*------------------------------------------------------------pickup*/
#pickup {
	padding: 30px 0;
	font-size: 0;
}
#pickup h2 {
	height: 42px;
	margin-bottom: 12px;
	padding-top: 6px;
	border-radius: 8px;
	background: url(../img/common_img/icon_note01.png) 1% center no-repeat, url(../img/common_img/icon_note01.png) 99% center no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto 24px, auto 24px, auto auto;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
}
#pickup h2 img {
	width: auto;
	height: 30px;
	;
}
#pickup ul {
	font-size: 0;
}
#pickup ul li {
	display: inline-block;
	margin: 0 5px 10px;
}
#pickup ul li img {
	width: 110px;
	height: auto;
	border-radius: 8px;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
}

@media print, screen and (min-width:768px) {
#pickup {
	padding: 37px 0 50px;
}
#pickup h2 {
	height: 50px;
	padding-top: 5px;
	margin-bottom: 20px;
	background: url(../img/common_img/icon_note01.png) 1% center no-repeat, url(../img/common_img/icon_note01.png) 99% center no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto auto, auto auto, auto auto;
}
#pickup h2 img {
	width: auto;
	height: auto;
}
#pickup ul {
	font-size: 0;
}
#pickup ul li {
	display: inline-block;
	margin: 0 28px 0 0;
}
#pickup ul li:last-child {
	margin: 0;
}
#pickup ul li a {
	transition: .5s all;
}
#pickup ul li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#pickup ul li img {
	width: auto;
	height: auto;
}
}
/*------------------------------------------------------------topnews*/
#topnews {
	margin: 0 10px 30px;
	padding-bottom: 10px;
	border-radius: 8px;
	background: url(../img/common_img/icon_note01.png) 1% 8px no-repeat, url(../img/common_img/icon_note01.png) 99% 8px no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto 24px, auto 24px, auto auto;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
}
#topnews h2 {
	padding: 8px 0;
	line-height: 0;
	font-size: 0;
	vertical-align: top;
}
#topnews h2 img {
	width: auto;
	height: 30px;
}
#news_wrap {
	margin: 0 10px;
	text-align: left;
	padding: 10px;
	background: url(../img/common_img/bg_paper04.jpg) #fff;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
}
.termsbox {
	overflow: auto;
	height: 200px;
}
.termsbox::-webkit-scrollbar {
 width:10px;
 background:#e0e0e0;
 border-radius: 50px;
}
 .termsbox::-webkit-scrollbar:horizontal {
 height:5px;
}
.termsbox::-webkit-scrollbar-thumb {
 background: #ffab34;
 border-radius: 50px;
}

@media print, screen and (min-width:768px) {
#topnews {
	width: 940px;
	margin: 0 auto 50px;
	padding-bottom: 20px;
	background: url(../img/common_img/icon_note01.png) 1% 13px no-repeat, url(../img/common_img/icon_note01.png) 99% 13px no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto auto, auto auto, auto auto;
}
#topnews h2 {
	padding: 14px 0;
}
#topnews h2 img {
	width: auto;
	height: auto;
}
#news_wrap {
	margin: 0 20px;
	text-align: left;
	border-width: 0 3px 3px;
}
}
/*更新プログラム(TOP完結)フォーマット*/
#news02 {
	position: relative;
	width: 100%;
	height: 200px;
	padding-right: 10px;
	text-align: left;
	overflow: auto;
}
#news02 h3 {
	margin-bottom: 10px;
	line-height: 1.3;
}
#news02 h3 span {
	display: inline-block;
	width: 120px;
	line-height: 26px;
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	color: #fff;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	border-radius: 50px;
}
#news02 h3 strong {
	display: block;
	margin-top: 5px;
	font-size: 16px;
}

@media print, screen and (min-width:768px) {
#news02 {
	position: relative;
	width: 100%;
	height: 218px;
	padding-right: 10px;
	text-align: left;
	overflow: auto;
}
#news02 h3 {
	font-size: 0;
}
#news02 h3 strong {
	display: inline-block;
	width: 724px;
	margin-top: 5px;
	margin-left: 15px;
	vertical-align: top;
}
}
.newsbox {
	margin-bottom: 20px;
	overflow: hidden;
}
.newsbox .news_text {
	overflow: hidden;/* for modern browser */
	zoom: 1;/*ie6*/
	line-height: 1.5;
}
.newsbox img {
	margin-bottom: 10px;
}
/*Googlemap*/
#googlemap iframe {
	display: none;
}

@media print, screen and (min-width:768px) {
.newsbox {
	margin-bottom: 30px;
}
}
/*------------------------------------------------------------bnarea*/
#bnarea {
}
#bnarea ul {
	width: 100%;
	margin: 0 auto;
}
#bnarea ul li:first-child {
	margin-bottom: 10px;
}
#bnarea ul li a {
	display: block;
	text-decoration: none;
	color: #4d311d;
	padding: 10px;
	border-radius: 8px;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
	zoom: 1;
}
#bnarea ul li a:after {
	content: "";
	display: block;
	clear: both;
}
#bnarea ul li a h2 {
	margin-bottom: 8px;
}
#bnarea ul li a h2 img {
	width: 100%;
	max-width: 300px;
	height: auto;
}
#bnarea ul li a figure {
	float: left;
	margin-right: 10px;
}
#bnarea ul li a figure img {
	width: 110px;
	height: auto;
}
#bnarea ul li a p {
	line-height: 1.4;
	text-align: left;
	overflow: hidden;
}

@media print, screen and (min-width:768px) {
#bnarea {
}
#bnarea ul {
	margin: 0 auto;
	font-size: 0;
}
#bnarea ul li {
	display: inline-block;
	width: 455px;
	vertical-align: top;
}
#bnarea ul li:first-child {
	margin-bottom: 0;
	margin-right: 30px;
}
#bnarea ul li a {
	padding: 17px 18px 18px;
}
#bnarea ul li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#bnarea ul li a h2 img {
	width: 100%;
	max-width: 415px;
	height: auto;
}
#bnarea ul li a figure img {
	width: auto;
	height: auto;
}
#bnarea ul li a p {
	padding: 5px 0 0;
}
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

wellharmony

---------------------------------------------------------------------------------------------------------------------------------------- */  
#wellharmony_greeting p {
	margin-bottom: 10px;
}
#wellharmony_greeting p:last-child {
	text-align: right;
}
.figbox figure {
	margin:10px 0;
	text-align: center;
}
.figbox figure img {
	width:200px;
	height:auto;
}

#ayumi_table tr td:nth-child(1){
	width:65px;
}

@media print, screen and (min-width:768px) {
#wellharmony_greeting p {
	margin-bottom: 15px;
}
#wellharmony_greeting p:last-child {
	text-align: center;
}
.figbox {
	font-size:0;
}
.figbox div {
	display: inline-block;
	margin:0 10px;
	vertical-align: middle;
}
.figbox figure {
	display: inline-block;
	margin:0 10px;
	vertical-align: middle;
}
.figbox figure img {
	width:220px;
	height:auto;
}
}
#wellharmony_service ul {
}
#wellharmony_service ul li {
	margin-top: 5px;
	padding: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	border-radius: 8px;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
}

@media print, screen and (min-width:768px) {
#wellharmony_service ul {
	margin-top: 20px;
	font-size: 0;
}
#wellharmony_service ul li {
/*	display: inline-block; */
	display: block;
	width: 290px;
	margin-top: 0;
	margin-right: 30px;
	padding: 15px;
	vertical-align: top;
	float:left;
}
#wellharmony_service ul li:nth-child(3) {
	margin-right: 0;
}
#wellharmony_service ul li:nth-child(4) {
	margin-top:10px;
	clear:both;
}
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

doremi

---------------------------------------------------------------------------------------------------------------------------------------- */  
#page_link {
	margin-top: 20px;
}
#page_link ul {
	font-size: 0;
}
#page_link ul li {
	display: inline-block;
	margin: 0 5px;
}
#page_link ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	margin: 3px;
	font-weight: bold;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	zoom: 1;
	transition: .5s all;
}
#page_link ul li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#doremi_about figure img {
	width: 100%;
	height: auto;
}
#doremi_flow {
	text-align: center;
}
#doremi_flow .flow {
	width:280px;
	margin: 0 auto;
}
#doremi_flow .flow > li {
	height: 300px;
	padding-top: 50px;
	margin-bottom: 20px;
	text-align: center;
}
#doremi_flow .flow > li:first-child {
	background: url(../img/doremi_img/bg_clock01.png) center center no-repeat;
	background-size: 100% auto;
}
#doremi_flow .flow > li:nth-child(2) {
	background: url(../img/doremi_img/bg_clock02.png) center center no-repeat;
	background-size: 100% auto;
}
#doremi_flow .flow > li h4 {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
}
#doremi_flow .flow > li ol li {
	text-shadow: -1px 0 2px #fff, 0 1px 2px #fff, 1px 0 2px #fff, 0 -1px 2px #fff;
}

@media print, screen and (min-width:768px) {
#doremi_flow .flow {
	width: auto;
	margin: 0 auto;
	font-size: 0;
}
#doremi_flow .flow > li {
	display: inline-block;
	width: 320px;
	height: 320px;
	padding-top: 60px;
	margin: 0 20px 10px;
	vertical-align: top;
}
#doremi_flow .flow > li h4 {
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
}
#doremi_flow .flow > li ol li {
	text-shadow: -1px 0 2px #fff, 0 1px 2px #fff, 1px 0 2px #fff, 0 -1px 2px #fff;
}
}
#doremi_flow .recreation {
	width: auto;
	margin: 0 auto 30px;
	font-size: 0;
}
#doremi_flow .recreation li {
	display: inline-block;
	width: 140px;
	margin: 0 5px 10px;
	vertical-align: top;
}
#doremi_flow .recreation li img {
	width: 100%;
	height: auto;
}
#doremi_flow .recreation li h5 {
	margin: 5px 0;
	line-height: 1.3;
	font-weight: bold;
}
#doremi_flow .recreation li p {
	font-size: 13px;
	line-height: 1.4;
}

@media print, screen and (min-width:768px) {
#doremi_flow .recreation li {
	width: 170px;
	margin: 0 20px 0 0;
}
#doremi_flow .recreation li:last-child {
	margin: 0;
}
#doremi_flow .recreation li h5 {
	margin: 5px 0;
	line-height: 1.3;
	font-weight: bold;
}
#doremi_flow .recreation li p {
	font-size: 13px;
	line-height: 1.4;
}
}
#event_list li {
	text-align: left;
	padding: 10px 0;
	vertical-align: top;
	font-size: 0;
	border-top: 1px dotted rgba(84,54,33,0.6);
}
#event_list li:last-child {
	border-bottom: 1px dotted rgba(84,54,33,0.6);
}
#event_list li h5, #event_list li p {
	display: inline-block;
	padding: 0 5px;
	vertical-align: top;
}
#event_list li h5 {
	width: 20%;
}

@media print, screen and (min-width:768px) {
#event_list {
	font-size: 0;
}
#event_list li {
	display: inline-block;
	width: 49%;
	margin-right: 2%;
}
#event_list li:nth-child(2n) {
	margin-right: 0;
}
#event_list li:nth-last-child(-n+2) {
	border-bottom: 1px dotted rgba(84,54,33,0.6);
}
}
.ph_list {
	display: inline-block;
	font-size: 0;
}
.ph_list li {
	display: inline-block;
	width: 49%;
	margin-right: 2%;
	margin-top: 10px;
	font-size: 0;
}
.ph_list li:nth-child(2n) {
	margin-right: 0;
}
.ph_list li img {
	width: 100%;
	height: auto;
}

@media print, screen and (min-width:768px) {
.ph_list li {
	display: inline-block;
	width: 23.5%;
	margin-right: 2%;
	margin-top: 20px;
	font-size: 0;
}
.ph_list li:nth-child(2n) {
	margin-right: 2%;
}
.ph_list li:last-child {
	margin-right: 0;
}
.ph_list li img {
	width: 100%;
}
}
.map_wrap {
	margin: 20px 0;
	height: 140px;
	padding: 8px;
	line-height: 0;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
}

@media print, screen and (min-width:768px) {
.map_wrap {
	height: 360px;
}
}
.access {
	display: inline-block;
	font-size: 0;
}
.access > li {
	margin-bottom: 20px;
}
.access li h5 {
	margin-bottom: 6px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
}
.access > li > ul > li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 16px;
	line-height: 1.5;
}
.access > li > ul > li::before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50px;
	content: "";
	vertical-align: middle;
	background: url(../img/common_img/bg_paper05.jpg) #ff8000;
}

@media print, screen and (min-width:768px) {
.access > li {
	display: inline-block;
	width: 48%;
	margin-bottom: 20px;
	vertical-align: top;
}
.access > li:first-child {
	margin-right: 4%;
}
.access > li:last-child {
	width: 100%;
}
.access li h5 {
	font-size: 19px;
}
.access > li > ul {
	display: inline-block;
}
.access > li > ul > li {
	text-align: left;
}
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- 

sora

---------------------------------------------------------------------------------------------------------------------------------------- */  

#sora_images{
	text-align:center;
	overflow:hidden;
	margin-bottom:50px;
}

#sora_images img{
	max-width:98%;
	border-radius:15px;
	box-sizing:border-box;
	margin:0 0 15px 0;
}

#sora_images img:nth-of-type(1){
	border:5px solid #fcd475;
}
#sora_images img:nth-of-type(2){
	border:5px solid #78d5f5;
}

#sora_images211201{
	text-align:center;
	overflow:hidden;
	margin-bottom:50px;
}

#sora_images211201 img{
	max-width:98%;
	border-radius:15px;
	box-sizing:border-box;
	margin:0 0 15px 0;
}
#sora_images211201 img:nth-of-type(1){
	border:5px solid #fcd475;
}
#sora_images211201 img:nth-of-type(2){
	border:5px solid #78d5f5;
}

#sora_images211201 img:nth-of-type(3){
	border:5px solid #ea68a2;
}

@media print, screen and (min-width:768px) {

#sora_images{
	text-align:center;
	overflow:hidden;
	margin-bottom:50px;
}

#sora_images img{
	max-width:40% !important;
	margin:0 calc(5% - 1px) !important;
	border-radius:15px;
	box-sizing:border-box;
}

#sora_images211201{
	display:flex;
	justify-content:space-around;
	margin-bottom:50px;
}

#sora_images211201 img{
	max-width:32% !important;
	border-radius:15px;
	box-sizing:border-box;
}

}

/* ---------------------------------------------------------------------------------------------------------------------------------------- 

uses

---------------------------------------------------------------------------------------------------------------------------------------- */  
.uses_flow {
	margin-bottom: 20px;
	padding-bottom: 110px;
	text-align: center;
/*	background: url(../img/uses_img/ph01.png) 20% bottom no-repeat, url(../img/uses_img/ph02.png) 80% bottom no-repeat;
	background-size: 120px auto, 120px auto; */
}
.uses_flow ol {
	display: inline-block;
}
.uses_flow ol li {
	position: relative;
	margin-bottom: 20px;
	padding: 15px 15px 15px 50px;
	text-align: left;
	border-radius: 8px;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
}
.uses_flow ol li::before {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
	border-radius: 50px;
	background: #ffab34;
}
.uses_flow ol li:first-child::before {
	content: "1";
}
.uses_flow ol li:nth-child(2)::before {
	content: "2";
}
.uses_flow ol li:nth-child(3)::before {
	content: "3";
}
.uses_flow ol li:nth-child(4)::before {
	content: "4";
}
.uses_flow ol li:nth-child(5)::before {
	content: "5";
}
.uses_flow ol li::after {
	position: absolute;
	bottom: -14px;
	left: 50%;
	width: 20px;
	height: 20px;
	margin-left: -10px;
	content: "";
	vertical-align: middle;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right: solid 2px #ffab34;
	border-bottom: solid 2px #ffab34;
}
.uses_flow ol li:last-child::after {
	display: none;
}

@media print, screen and (min-width:768px) {
.uses_flow {
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
/*	background: url(../img/uses_img/ph01.png) left center no-repeat, url(../img/uses_img/ph02.png) right center no-repeat;
	background-size: 210px auto, 210px auto; */
}
}
.list_attention {
	display: inline-block;
	margin-top: 20px;
}
.list_attention li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 20px;
	line-height: 1.5;
	text-align: left;
}
.list_attention li::before {
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
	line-height: 1.5;
	content: "※";
	font-size: 14px;
	vertical-align: middle;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

blog

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*NewsBox*/
.newsbox {
	overflow: hidden;/* for modern browser */
	text-align: left;
}
.newsbox .news_text {
	overflow: hidden;/* for modern browser */
	zoom: 1;/*ie6*/
	line-height: 1.5;
}
.newsbox img {
	margin-bottom: 10px;
}
.newsbox a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.newstitle {
	font-size: 16px;
	font-weight: bold;
	color: #0766b3;
	margin-bottom: 10px;
	line-height: 1.3;
}
.newstitle span {
	display: inline-block;
	width: 120px;
	margin-bottom: 6px;
	line-height: 26px;
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	color: #fff;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	border-radius: 50px;
}
.newsbox .more-link {
	float: right;
	margin: 10px 0;
}
.postinfo {
	margin-top: 10px;
	text-align: right;
	clear: both;
	padding: 5px 20px;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
	/* CSS3 */
	border-radius: 8px;
}

@media print, screen and (min-width:768px) {
.newstitle {
	margin-top: 2px;
	font-size: 18px;
}
.newstitle span {
	margin-top: -2px;
	margin-right: 15px;
}
.newstitle br {
	display: none;
}
}
/*WP-PageNavi*/
.wp-pagenavi {
	clear: both;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	font-size: 14px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 5px 11px;
	margin: 3px;
	/* CSS3 */
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.wp-pagenavi span.pages {
	border: 1px solid #ffb03b;
	color: #ffb03b;
	zoom: 1;
}
.wp-pagenavi span.current {
	border: 1px solid #ffb03b;
	color: #ffb03b;
	zoom: 1;
}
.wp-pagenavi a {
	border: 1px solid #ffb03b;
	color: #fff;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	zoom: 1;
	transition: .5s all;
}
.wp-pagenavi a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*Program*/
.pagelink .oldpage {
	float: left;
	width: 45%;
	text-align: left;
}
.pagelink .newpage {
	float: right;
	width: 45%;
	text-align: right;
}
.listlink {
	clear: both;
	margin: 20px 0;
	text-align: center;
}
.listlink a {
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	margin: 3px;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	zoom: 1;
}
.listlink a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#side {
	margin-top: 30px;
	text-align: left;
}
.sidebox {
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 8px;
	background: url(../img/common_img/bg_paper03.jpg) #efdcb8;
}
/*search*/
#news_search {
	margin-bottom: 20px;
}
.screen-reader-text {
	display: none;
}
#news_search #searchform {
	padding-top: 5px;
}
#news_search #s {
	width: 75%;
	margin: 0;
	border: none;
	padding: 3px;
	background: #fff;
	/* CSS3 */
	border-radius: 3px;
	/* Webkit */
	-webkit-border-radius: 3px;
	background: -webkit-gradient( linear, left top, left bottom, from(#fff), to(#fff) );
	/* Firefox */
	-moz-border-radius: 3px;
	background: -moz-linear-gradient( top, #fff, #fff );
}
#news_search #searchsubmit {
	margin: 0;
	border: none;
	padding: 3px 8px;
	color: #fff;
	/* CSS3 */
	border-radius: 8px;
	/* Webkit */
	-webkit-border-radius: 8px;
	background: -webkit-gradient( linear, left top, left bottom, from(#ffab34), to(#ffab34) );
	/* Firefox */
	-moz-border-radius: 8px;
	background: -moz-linear-gradient( top, #ffab34, #ffab34 );
	background: url(../img/common_img/bg_paper05.jpg) #ffab34;
}
/*subnavi*/
p.side_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	padding-bottom: 5px;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
	border-bottom: dotted 2px rgba(84,54,33,0.6);
}
.subnavi {
	margin-bottom: 10px;
}
.subnavi {
}
.subnavi li {
	text-shadow: 0 0 2px #fff;
	line-height: 1.4;
}
.subnavi li a {
	padding: 5px 0;
	display: block;
}
.subnavi li a:hover {
	text-decoration: none;
}

@media print, screen and (min-width:768px) {
#news_area {
	width: 680px;
	float: right;
}
#side {
	width: 220px;
	margin-top: 0;
	float: left;
}
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

contact 

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*form*/
#contact_form {
	border-top: 1px dotted #375a9a;
	margin-top: 20px;
	text-align: left;
}
#contact_form dl {
	clear: both;
	border-bottom: 1px dotted #375a9a;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}
#contact_form dl dt {
	font-weight: bold;
}
#contact_form dl dd.dd_child {
	padding-top: 15px;
}
/*Attention*/
#contact_form p.attention {
	margin: 0 0 3px;
	padding: 0;
	color: #900;
}
#contact_form strong {
	font-size: 11px;
	margin: 0 0 3px;
	padding: 0;
	color: #900;
}
/*Txt Area*/
.inp_text, .inp_text_s, textarea, .dropdown_form {
	border: none;
	padding: 5px;
	background: #eee;
	/* CSS3 */
	border-radius: 3px;
	/* Webkit */	
	-webkit-border-radius: 3px;
	background: -webkit-gradient( linear, left top, left bottom, from(#eee), to(#eee) );
	/* Firefox */	
	-moz-border-radius: 3px;
	background: -moz-linear-gradient( top, #eee, #eee );
	font-size: 1.6rem;
}
.dropdown_form option {
	margin-right: 10px;
}
/*Txt Area _テキストエリア選択時の装飾*/
.inp_text_focus {
	border: 1px solid #BFBFBF;
	padding: 5px;
	background: #E6EFFD;
	/* CSS3 */
	border-radius: 3px;
	/* Webkit */
	-webkit-border-radius: 3px;
	/* Firefox */
	-moz-border-radius: 3px;
}
/*Txt Area _テキストエリアのサイズ*/
.inp_text {
	width: 100%;
}
.inp_text_s {
	width: 30%;
}
textarea {
	width: 100%;
}
/*Button*/
.inp_button {
	border: none;
	padding: 3px 7px;
	cursor: pointer;
	color: #fff;
	/* CSS3 */
	border-radius: 8px;
	/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffab34), color-stop(100%, #ffab34));
	/* Firefox */
	background: -moz-linear-gradient(top, #ffab34 0%, #ccc 5%, #ffab34 100%);
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffffab34, endColorstr=#ffffab34);
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	zoom: 1;
}
.submit_btn {
	text-align: center;
	margin: 20px 0px;
}
.inp_submit01 {
	border: none;
	width: 240px;
	margin: 0 auto;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 8px;
	background: url(../img/common_img/bg_paper05.jpg) #ffb03b;
	zoom: 1;
}
.inp_submit02 {
	border: none;
	width: 240px;
	margin: 0 auto;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 8px;
	background: #808080;
	zoom: 1;
}

@media print, screen and (min-width:768px) {
.inp_text {
	width: 50%;
}
.inp_text_s {
	width: 20%;
}
textarea {
	width: 80%;
}
#contact_form dl dt {
	float: left;
}
#contact_form dl dt {
	padding-left: 10px;
	width: 200px;
}
#contact_form dl dd {
	margin-left: 210px;
	border-left: 1px dotted #375a9a;
	padding: 0px 0px 0px 15px;
}
}
.ph_cent {
	text-align: center;
}
.ph_cent img {
	width: 100%;
	max-width: 600px;
	height: auto;
}
